#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.8.0
id: xml-conduit-1.8.0-908MZf4s1w5231fjBq2aWC
key: xml-conduit-1.8.0-908MZf4s1w5231fjBq2aWC
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
abi: 4937062aa30f95d3e156fcbf2a87c54b
exposed: True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
import-dirs: /usr/lib/ghc-8.4.3/site-local/xml-conduit-1.8.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/xml-conduit-1.8.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/xml-conduit-1.8.0
hs-libraries: HSxml-conduit-1.8.0-908MZf4s1w5231fjBq2aWC
depends:
    base-4.11.1.0 conduit-1.3.0.3-AiBRWOVbMlw58QcGMmrGMS
    conduit-extra-1.3.0-GAZ5p9mfUkRIYeoHE0uSNr
    resourcet-1.2.1-JPWVatKlkFx83b3tDky478 bytestring-0.10.8.2
    text-1.2.3.0 containers-0.5.11.0
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk transformers-0.5.5.0
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    monad-control-1.0.2.3-9665t6Xja63BGMhmfIRyBF
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG deepseq-1.4.3.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             conduit-1.3.0.3-AiBRWOVbMlw58QcGMmrGMS=58e53e60a480429d2f1741b272a2be73
             conduit-extra-1.3.0-GAZ5p9mfUkRIYeoHE0uSNr=be230de7bc2022d52b16c403484e99ed
             resourcet-1.2.1-JPWVatKlkFx83b3tDky478=5215600e9b4d451b9a76bc20d45a53b6
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=d60c5437db670e030567a6d42bb218af
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             monad-control-1.0.2.3-9665t6Xja63BGMhmfIRyBF=5df5a579ae0e3f68be43acf8cf811d56
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

